<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Border</key>
	<string>Border</string>
	<key>Centered</key>
	<string>Centered</string>
	<key>Inside</key>
	<string>Inside</string>
	<key>Label.effectStroke.color</key>
	<string>Color</string>
	<key>Label.effectStroke.placement</key>
	<string>Position</string>
	<key>Label.effectStroke.width</key>
	<string>Width</string>
	<key>Outside</key>
	<string>Outside</string>
	<key>Tooltip.effectStroke.color</key>
	<string>Set the border color.</string>
	<key>Tooltip.effectStroke.placement</key>
	<string>Controls whether the border is placed inside the layer edge, centered on the layer edge, or outside the layer edge.</string>
	<key>Tooltip.effectStroke.width</key>
	<string>Sets the width of the layer border in pixels.</string>
</dict>
</plist>
